{
  "name": "物流配置器",
  "icon": "pneumaticcraft:logistics_configurator",
  "category": "pneumaticcraft:logistics",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)物流配置器/$ 的主要目的是幫助配置$(l:logistics/overview)物流系統/$。$(p)透過$(thing)右鍵點選/$它可以配置各種過濾器，應用到任何$(l:logistics/frames)物流框架/$上。$(p)$(thing)潛行右鍵點選/$可以將框架從其所附著的庫存中移除。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:logistics_configurator",
      "text": "$(item)物流配置器/$ 也可以用於移除（透過$(thing)潛行右鍵點選/$）其他可附加的小工具，比如$(l:semiblocks/transfer_gadget)傳輸工具/$和$(l:semiblocks/crop_support)作物支撐/$。"
    },
    {
      "type": "crafting",
      "text": "製作物流配置器",
      "recipe": "pneumaticcraft:logistics_configurator"
    }
  ]
}